body {margin: 0;
font-size: .6em;
line-height: 1.2em;
background-image: url(obrazky/lednacek_bg_deo_maly.jpg);
}
div#maincontent{
	margin-top: -100px;
	margin-left: -210px;
}
div#leftcolumn{
	margin-top: 0px;
	margin-left: -400px;
}

.item {
width: 500px;
}
.item-uvod {
width: 500px;
}
.navbar-frame {
position: absolute;
top:250px;
left:10px;
text-align: right;
width: 175px;
}
